@charset "UTF-8";
.pankuzu {
	position: absolute;
	top: 16px;
	left: 0;
	z-index: 100;
}

.pankuzu li {
	float: left;
	font-size: 0.833em;
	color: #fff;
	margin-right: 8px;
	text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-webkit-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-moz-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
}
	
.pankuzu a {
	color:#fff;
}

.pankuzu a:hover{
	text-decoration: underline;
}

@media screen and (max-width: 519px) {
	.pankuzu {
		top: 0;
	}

	.pankuzu li {
		line-height: 16px;
	}
}
